// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		1EEDAB401438561F0068F26F /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDAB3F1438561F0068F26F /* UIKit.framework */; };
		1EEDAB421438561F0068F26F /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDAB411438561F0068F26F /* Foundation.framework */; };
		1EEDAB441438561F0068F26F /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDAB431438561F0068F26F /* CoreGraphics.framework */; };
		1EEDAB4A1438561F0068F26F /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDAB481438561F0068F26F /* InfoPlist.strings */; };
		1EEDAB4D1438561F0068F26F /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB4C1438561F0068F26F /* main.m */; };
		1EEDAB501438561F0068F26F /* blockAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB4F1438561F0068F26F /* blockAppDelegate.m */; };
		1EEDAB531438561F0068F26F /* MainWindow.xib in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDAB511438561F0068F26F /* MainWindow.xib */; };
		1EEDAB9B143857EE0068F26F /* Canvas.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB5C143857EE0068F26F /* Canvas.mm */; };
		1EEDAB9C143857EE0068F26F /* Graphics.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB5E143857EE0068F26F /* Graphics.mm */; };
		1EEDAB9D143857EE0068F26F /* hgiox.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB60143857EE0068F26F /* hgiox.mm */; };
		1EEDAB9E143857EE0068F26F /* HspView.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB62143857EE0068F26F /* HspView.mm */; };
		1EEDAB9F143857EE0068F26F /* Image.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB64143857EE0068F26F /* Image.mm */; };
		1EEDABA0143857EE0068F26F /* dpmread.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB66143857EE0068F26F /* dpmread.cpp */; };
		1EEDABA1143857EE0068F26F /* hsp3debug.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB6B143857EE0068F26F /* hsp3debug.cpp */; };
		1EEDABA2143857EE0068F26F /* hsp3gr_dish.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB6F143857EE0068F26F /* hsp3gr_dish.cpp */; };
		1EEDABA3143857EE0068F26F /* hsp3int.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB71143857EE0068F26F /* hsp3int.cpp */; };
		1EEDABA4143857EE0068F26F /* hspvar_core.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB74143857EE0068F26F /* hspvar_core.cpp */; };
		1EEDABA5143857EE0068F26F /* hspvar_double.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB76143857EE0068F26F /* hspvar_double.cpp */; };
		1EEDABA6143857EE0068F26F /* hspvar_int.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB77143857EE0068F26F /* hspvar_int.cpp */; };
		1EEDABA7143857EE0068F26F /* hspvar_label.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB78143857EE0068F26F /* hspvar_label.cpp */; };
		1EEDABA8143857EE0068F26F /* hspvar_str.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB7A143857EE0068F26F /* hspvar_str.cpp */; };
		1EEDABA9143857EE0068F26F /* hspvar_struct.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB7B143857EE0068F26F /* hspvar_struct.cpp */; };
		1EEDABAA143857EE0068F26F /* hspwnd_dish.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB7D143857EE0068F26F /* hspwnd_dish.cpp */; };
		1EEDABAB143857EE0068F26F /* hsp3ext_ios.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB80143857EE0068F26F /* hsp3ext_ios.cpp */; };
		1EEDABAC143857EE0068F26F /* mmman.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB83143857EE0068F26F /* mmman.mm */; };
		1EEDABAD143857EE0068F26F /* supio_ios.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB84143857EE0068F26F /* supio_ios.cpp */; };
		1EEDABAE143857EE0068F26F /* random.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB86143857EE0068F26F /* random.cpp */; };
		1EEDABAF143857EE0068F26F /* stack.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB88143857EE0068F26F /* stack.cpp */; };
		1EEDABB0143857EE0068F26F /* strbuf.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB8A143857EE0068F26F /* strbuf.cpp */; };
		1EEDABB1143857EE0068F26F /* strnote.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB8C143857EE0068F26F /* strnote.cpp */; };
		1EEDABB2143857EE0068F26F /* sysreq.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB8F143857EE0068F26F /* sysreq.cpp */; };
		1EEDABB3143857EE0068F26F /* hsp3code.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB92143857EE0068F26F /* hsp3code.cpp */; };
		1EEDABB4143857EE0068F26F /* hsp3embed.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB93143857EE0068F26F /* hsp3embed.cpp */; };
		1EEDABB5143857EE0068F26F /* hsp3r.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB95143857EE0068F26F /* hsp3r.cpp */; };
		1EEDABB6143857EE0068F26F /* hspvar_util.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB97143857EE0068F26F /* hspvar_util.cpp */; };
		1EEDABB7143857EE0068F26F /* misc.mm in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDAB9A143857EE0068F26F /* misc.mm */; };
		1EEDABBC1438588B0068F26F /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDABB81438588B0068F26F /* AudioToolbox.framework */; };
		1EEDABBD1438588B0068F26F /* OpenAL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDABB91438588B0068F26F /* OpenAL.framework */; };
		1EEDABBE1438588B0068F26F /* OpenGLES.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDABBA1438588B0068F26F /* OpenGLES.framework */; };
		1EEDABBF1438588B0068F26F /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1EEDABBB1438588B0068F26F /* QuartzCore.framework */; };
		1EEDABC1143858C20068F26F /* block3.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 1EEDABC0143858C20068F26F /* block3.cpp */; };
		1EEDABC714385A640068F26F /* agent166.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDABC314385A640068F26F /* agent166.mp3 */; };
		1EEDABC814385A640068F26F /* hsp3dish.png in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDABC414385A640068F26F /* hsp3dish.png */; };
		1EEDABC914385A640068F26F /* Icon.png in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDABC514385A640068F26F /* Icon.png */; };
		1EEDABCA14385A640068F26F /* se_break.wav in Resources */ = {isa = PBXBuildFile; fileRef = 1EEDABC614385A640068F26F /* se_break.wav */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1EEDAB3B1438561F0068F26F /* block.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = block.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1EEDAB3F1438561F0068F26F /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		1EEDAB411438561F0068F26F /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		1EEDAB431438561F0068F26F /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		1EEDAB471438561F0068F26F /* block-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "block-Info.plist"; sourceTree = "<group>"; };
		1EEDAB491438561F0068F26F /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1EEDAB4B1438561F0068F26F /* block-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "block-Prefix.pch"; sourceTree = "<group>"; };
		1EEDAB4C1438561F0068F26F /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		1EEDAB4E1438561F0068F26F /* blockAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = blockAppDelegate.h; sourceTree = "<group>"; };
		1EEDAB4F1438561F0068F26F /* blockAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = blockAppDelegate.m; sourceTree = "<group>"; };
		1EEDAB521438561F0068F26F /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/MainWindow.xib; sourceTree = "<group>"; };
		1EEDAB5B143857EE0068F26F /* Canvas.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Canvas.h; sourceTree = "<group>"; };
		1EEDAB5C143857EE0068F26F /* Canvas.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = Canvas.mm; sourceTree = "<group>"; };
		1EEDAB5D143857EE0068F26F /* Graphics.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Graphics.h; sourceTree = "<group>"; };
		1EEDAB5E143857EE0068F26F /* Graphics.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = Graphics.mm; sourceTree = "<group>"; };
		1EEDAB5F143857EE0068F26F /* hgiox.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hgiox.h; sourceTree = "<group>"; };
		1EEDAB60143857EE0068F26F /* hgiox.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = hgiox.mm; sourceTree = "<group>"; };
		1EEDAB61143857EE0068F26F /* HspView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HspView.h; sourceTree = "<group>"; };
		1EEDAB62143857EE0068F26F /* HspView.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = HspView.mm; sourceTree = "<group>"; };
		1EEDAB63143857EE0068F26F /* Image.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Image.h; sourceTree = "<group>"; };
		1EEDAB64143857EE0068F26F /* Image.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = Image.mm; sourceTree = "<group>"; };
		1EEDAB66143857EE0068F26F /* dpmread.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = dpmread.cpp; sourceTree = "<group>"; };
		1EEDAB67143857EE0068F26F /* dpmread.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = dpmread.h; sourceTree = "<group>"; };
		1EEDAB68143857EE0068F26F /* hgio.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hgio.h; sourceTree = "<group>"; };
		1EEDAB69143857EE0068F26F /* hsp3code.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3code.h; sourceTree = "<group>"; };
		1EEDAB6A143857EE0068F26F /* hsp3config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3config.h; sourceTree = "<group>"; };
		1EEDAB6B143857EE0068F26F /* hsp3debug.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3debug.cpp; sourceTree = "<group>"; };
		1EEDAB6C143857EE0068F26F /* hsp3debug.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3debug.h; sourceTree = "<group>"; };
		1EEDAB6D143857EE0068F26F /* hsp3ext.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3ext.h; sourceTree = "<group>"; };
		1EEDAB6E143857EE0068F26F /* hsp3gr.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3gr.h; sourceTree = "<group>"; };
		1EEDAB6F143857EE0068F26F /* hsp3gr_dish.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3gr_dish.cpp; sourceTree = "<group>"; };
		1EEDAB70143857EE0068F26F /* hsp3gr_dish.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3gr_dish.h; sourceTree = "<group>"; };
		1EEDAB71143857EE0068F26F /* hsp3int.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3int.cpp; sourceTree = "<group>"; };
		1EEDAB72143857EE0068F26F /* hsp3int.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3int.h; sourceTree = "<group>"; };
		1EEDAB73143857EE0068F26F /* hsp3struct.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3struct.h; sourceTree = "<group>"; };
		1EEDAB74143857EE0068F26F /* hspvar_core.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_core.cpp; sourceTree = "<group>"; };
		1EEDAB75143857EE0068F26F /* hspvar_core.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hspvar_core.h; sourceTree = "<group>"; };
		1EEDAB76143857EE0068F26F /* hspvar_double.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_double.cpp; sourceTree = "<group>"; };
		1EEDAB77143857EE0068F26F /* hspvar_int.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_int.cpp; sourceTree = "<group>"; };
		1EEDAB78143857EE0068F26F /* hspvar_label.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_label.cpp; sourceTree = "<group>"; };
		1EEDAB79143857EE0068F26F /* hspvar_label.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hspvar_label.h; sourceTree = "<group>"; };
		1EEDAB7A143857EE0068F26F /* hspvar_str.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_str.cpp; sourceTree = "<group>"; };
		1EEDAB7B143857EE0068F26F /* hspvar_struct.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_struct.cpp; sourceTree = "<group>"; };
		1EEDAB7C143857EE0068F26F /* hspwnd.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hspwnd.h; sourceTree = "<group>"; };
		1EEDAB7D143857EE0068F26F /* hspwnd_dish.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspwnd_dish.cpp; sourceTree = "<group>"; };
		1EEDAB7E143857EE0068F26F /* hspwnd_dish.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hspwnd_dish.h; sourceTree = "<group>"; };
		1EEDAB80143857EE0068F26F /* hsp3ext_ios.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3ext_ios.cpp; sourceTree = "<group>"; };
		1EEDAB81143857EE0068F26F /* hsp3ext_ios.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3ext_ios.h; sourceTree = "<group>"; };
		1EEDAB82143857EE0068F26F /* mmman.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mmman.h; sourceTree = "<group>"; };
		1EEDAB83143857EE0068F26F /* mmman.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = mmman.mm; sourceTree = "<group>"; };
		1EEDAB84143857EE0068F26F /* supio_ios.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = supio_ios.cpp; sourceTree = "<group>"; };
		1EEDAB85143857EE0068F26F /* supio_ios.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = supio_ios.h; sourceTree = "<group>"; };
		1EEDAB86143857EE0068F26F /* random.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = random.cpp; sourceTree = "<group>"; };
		1EEDAB87143857EE0068F26F /* random.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = random.h; sourceTree = "<group>"; };
		1EEDAB88143857EE0068F26F /* stack.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = stack.cpp; sourceTree = "<group>"; };
		1EEDAB89143857EE0068F26F /* stack.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = stack.h; sourceTree = "<group>"; };
		1EEDAB8A143857EE0068F26F /* strbuf.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = strbuf.cpp; sourceTree = "<group>"; };
		1EEDAB8B143857EE0068F26F /* strbuf.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = strbuf.h; sourceTree = "<group>"; };
		1EEDAB8C143857EE0068F26F /* strnote.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = strnote.cpp; sourceTree = "<group>"; };
		1EEDAB8D143857EE0068F26F /* strnote.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = strnote.h; sourceTree = "<group>"; };
		1EEDAB8E143857EE0068F26F /* supio.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = supio.h; sourceTree = "<group>"; };
		1EEDAB8F143857EE0068F26F /* sysreq.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = sysreq.cpp; sourceTree = "<group>"; };
		1EEDAB90143857EE0068F26F /* sysreq.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sysreq.h; sourceTree = "<group>"; };
		1EEDAB92143857EE0068F26F /* hsp3code.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3code.cpp; sourceTree = "<group>"; };
		1EEDAB93143857EE0068F26F /* hsp3embed.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3embed.cpp; sourceTree = "<group>"; };
		1EEDAB94143857EE0068F26F /* hsp3embed.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3embed.h; sourceTree = "<group>"; };
		1EEDAB95143857EE0068F26F /* hsp3r.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hsp3r.cpp; sourceTree = "<group>"; };
		1EEDAB96143857EE0068F26F /* hsp3r.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hsp3r.h; sourceTree = "<group>"; };
		1EEDAB97143857EE0068F26F /* hspvar_util.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = hspvar_util.cpp; sourceTree = "<group>"; };
		1EEDAB98143857EE0068F26F /* hspvar_util.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = hspvar_util.h; sourceTree = "<group>"; };
		1EEDAB99143857EE0068F26F /* misc.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = misc.h; sourceTree = "<group>"; };
		1EEDAB9A143857EE0068F26F /* misc.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = misc.mm; sourceTree = "<group>"; };
		1EEDABB81438588B0068F26F /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		1EEDABB91438588B0068F26F /* OpenAL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenAL.framework; path = System/Library/Frameworks/OpenAL.framework; sourceTree = SDKROOT; };
		1EEDABBA1438588B0068F26F /* OpenGLES.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGLES.framework; path = System/Library/Frameworks/OpenGLES.framework; sourceTree = SDKROOT; };
		1EEDABBB1438588B0068F26F /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		1EEDABC0143858C20068F26F /* block3.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = block3.cpp; sourceTree = "<group>"; };
		1EEDABC314385A640068F26F /* agent166.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = agent166.mp3; sourceTree = "<group>"; };
		1EEDABC414385A640068F26F /* hsp3dish.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hsp3dish.png; sourceTree = "<group>"; };
		1EEDABC514385A640068F26F /* Icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Icon.png; sourceTree = "<group>"; };
		1EEDABC614385A640068F26F /* se_break.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = se_break.wav; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1EEDAB381438561F0068F26F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1EEDABBC1438588B0068F26F /* AudioToolbox.framework in Frameworks */,
				1EEDABBD1438588B0068F26F /* OpenAL.framework in Frameworks */,
				1EEDABBE1438588B0068F26F /* OpenGLES.framework in Frameworks */,
				1EEDABBF1438588B0068F26F /* QuartzCore.framework in Frameworks */,
				1EEDAB401438561F0068F26F /* UIKit.framework in Frameworks */,
				1EEDAB421438561F0068F26F /* Foundation.framework in Frameworks */,
				1EEDAB441438561F0068F26F /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1EEDAB301438561F0068F26F = {
			isa = PBXGroup;
			children = (
				1EEDABC214385A640068F26F /* resource */,
				1EEDABB81438588B0068F26F /* AudioToolbox.framework */,
				1EEDABB91438588B0068F26F /* OpenAL.framework */,
				1EEDABBA1438588B0068F26F /* OpenGLES.framework */,
				1EEDABBB1438588B0068F26F /* QuartzCore.framework */,
				1EEDAB59143857EE0068F26F /* iHSP10 */,
				1EEDAB451438561F0068F26F /* block */,
				1EEDAB3E1438561F0068F26F /* Frameworks */,
				1EEDAB3C1438561F0068F26F /* Products */,
			);
			sourceTree = "<group>";
		};
		1EEDAB3C1438561F0068F26F /* Products */ = {
			isa = PBXGroup;
			children = (
				1EEDAB3B1438561F0068F26F /* block.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1EEDAB3E1438561F0068F26F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1EEDAB3F1438561F0068F26F /* UIKit.framework */,
				1EEDAB411438561F0068F26F /* Foundation.framework */,
				1EEDAB431438561F0068F26F /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		1EEDAB451438561F0068F26F /* block */ = {
			isa = PBXGroup;
			children = (
				1EEDABC0143858C20068F26F /* block3.cpp */,
				1EEDAB4E1438561F0068F26F /* blockAppDelegate.h */,
				1EEDAB4F1438561F0068F26F /* blockAppDelegate.m */,
				1EEDAB511438561F0068F26F /* MainWindow.xib */,
				1EEDAB461438561F0068F26F /* Supporting Files */,
			);
			path = block;
			sourceTree = "<group>";
		};
		1EEDAB461438561F0068F26F /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				1EEDAB471438561F0068F26F /* block-Info.plist */,
				1EEDAB481438561F0068F26F /* InfoPlist.strings */,
				1EEDAB4B1438561F0068F26F /* block-Prefix.pch */,
				1EEDAB4C1438561F0068F26F /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		1EEDAB59143857EE0068F26F /* iHSP10 */ = {
			isa = PBXGroup;
			children = (
				1EEDAB5A143857EE0068F26F /* Classes */,
				1EEDAB65143857EE0068F26F /* hsp3 */,
				1EEDAB91143857EE0068F26F /* hsp3embed */,
			);
			name = iHSP10;
			path = ../iHSP10;
			sourceTree = "<group>";
		};
		1EEDAB5A143857EE0068F26F /* Classes */ = {
			isa = PBXGroup;
			children = (
				1EEDAB5B143857EE0068F26F /* Canvas.h */,
				1EEDAB5C143857EE0068F26F /* Canvas.mm */,
				1EEDAB5D143857EE0068F26F /* Graphics.h */,
				1EEDAB5E143857EE0068F26F /* Graphics.mm */,
				1EEDAB5F143857EE0068F26F /* hgiox.h */,
				1EEDAB60143857EE0068F26F /* hgiox.mm */,
				1EEDAB61143857EE0068F26F /* HspView.h */,
				1EEDAB62143857EE0068F26F /* HspView.mm */,
				1EEDAB63143857EE0068F26F /* Image.h */,
				1EEDAB64143857EE0068F26F /* Image.mm */,
			);
			path = Classes;
			sourceTree = "<group>";
		};
		1EEDAB65143857EE0068F26F /* hsp3 */ = {
			isa = PBXGroup;
			children = (
				1EEDAB66143857EE0068F26F /* dpmread.cpp */,
				1EEDAB67143857EE0068F26F /* dpmread.h */,
				1EEDAB68143857EE0068F26F /* hgio.h */,
				1EEDAB69143857EE0068F26F /* hsp3code.h */,
				1EEDAB6A143857EE0068F26F /* hsp3config.h */,
				1EEDAB6B143857EE0068F26F /* hsp3debug.cpp */,
				1EEDAB6C143857EE0068F26F /* hsp3debug.h */,
				1EEDAB6D143857EE0068F26F /* hsp3ext.h */,
				1EEDAB6E143857EE0068F26F /* hsp3gr.h */,
				1EEDAB6F143857EE0068F26F /* hsp3gr_dish.cpp */,
				1EEDAB70143857EE0068F26F /* hsp3gr_dish.h */,
				1EEDAB71143857EE0068F26F /* hsp3int.cpp */,
				1EEDAB72143857EE0068F26F /* hsp3int.h */,
				1EEDAB73143857EE0068F26F /* hsp3struct.h */,
				1EEDAB74143857EE0068F26F /* hspvar_core.cpp */,
				1EEDAB75143857EE0068F26F /* hspvar_core.h */,
				1EEDAB76143857EE0068F26F /* hspvar_double.cpp */,
				1EEDAB77143857EE0068F26F /* hspvar_int.cpp */,
				1EEDAB78143857EE0068F26F /* hspvar_label.cpp */,
				1EEDAB79143857EE0068F26F /* hspvar_label.h */,
				1EEDAB7A143857EE0068F26F /* hspvar_str.cpp */,
				1EEDAB7B143857EE0068F26F /* hspvar_struct.cpp */,
				1EEDAB7C143857EE0068F26F /* hspwnd.h */,
				1EEDAB7D143857EE0068F26F /* hspwnd_dish.cpp */,
				1EEDAB7E143857EE0068F26F /* hspwnd_dish.h */,
				1EEDAB7F143857EE0068F26F /* ios */,
				1EEDAB86143857EE0068F26F /* random.cpp */,
				1EEDAB87143857EE0068F26F /* random.h */,
				1EEDAB88143857EE0068F26F /* stack.cpp */,
				1EEDAB89143857EE0068F26F /* stack.h */,
				1EEDAB8A143857EE0068F26F /* strbuf.cpp */,
				1EEDAB8B143857EE0068F26F /* strbuf.h */,
				1EEDAB8C143857EE0068F26F /* strnote.cpp */,
				1EEDAB8D143857EE0068F26F /* strnote.h */,
				1EEDAB8E143857EE0068F26F /* supio.h */,
				1EEDAB8F143857EE0068F26F /* sysreq.cpp */,
				1EEDAB90143857EE0068F26F /* sysreq.h */,
			);
			path = hsp3;
			sourceTree = "<group>";
		};
		1EEDAB7F143857EE0068F26F /* ios */ = {
			isa = PBXGroup;
			children = (
				1EEDAB80143857EE0068F26F /* hsp3ext_ios.cpp */,
				1EEDAB81143857EE0068F26F /* hsp3ext_ios.h */,
				1EEDAB82143857EE0068F26F /* mmman.h */,
				1EEDAB83143857EE0068F26F /* mmman.mm */,
				1EEDAB84143857EE0068F26F /* supio_ios.cpp */,
				1EEDAB85143857EE0068F26F /* supio_ios.h */,
			);
			path = ios;
			sourceTree = "<group>";
		};
		1EEDAB91143857EE0068F26F /* hsp3embed */ = {
			isa = PBXGroup;
			children = (
				1EEDAB92143857EE0068F26F /* hsp3code.cpp */,
				1EEDAB93143857EE0068F26F /* hsp3embed.cpp */,
				1EEDAB94143857EE0068F26F /* hsp3embed.h */,
				1EEDAB95143857EE0068F26F /* hsp3r.cpp */,
				1EEDAB96143857EE0068F26F /* hsp3r.h */,
				1EEDAB97143857EE0068F26F /* hspvar_util.cpp */,
				1EEDAB98143857EE0068F26F /* hspvar_util.h */,
				1EEDAB99143857EE0068F26F /* misc.h */,
				1EEDAB9A143857EE0068F26F /* misc.mm */,
			);
			path = hsp3embed;
			sourceTree = "<group>";
		};
		1EEDABC214385A640068F26F /* resource */ = {
			isa = PBXGroup;
			children = (
				1EEDABC314385A640068F26F /* agent166.mp3 */,
				1EEDABC414385A640068F26F /* hsp3dish.png */,
				1EEDABC514385A640068F26F /* Icon.png */,
				1EEDABC614385A640068F26F /* se_break.wav */,
			);
			name = resource;
			path = block/resource;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1EEDAB3A1438561F0068F26F /* block */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1EEDAB561438561F0068F26F /* Build configuration list for PBXNativeTarget "block" */;
			buildPhases = (
				1EEDAB371438561F0068F26F /* Sources */,
				1EEDAB381438561F0068F26F /* Frameworks */,
				1EEDAB391438561F0068F26F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = block;
			productName = block;
			productReference = 1EEDAB3B1438561F0068F26F /* block.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1EEDAB321438561F0068F26F /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1EEDAB351438561F0068F26F /* Build configuration list for PBXProject "block" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 1EEDAB301438561F0068F26F;
			productRefGroup = 1EEDAB3C1438561F0068F26F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1EEDAB3A1438561F0068F26F /* block */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1EEDAB391438561F0068F26F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1EEDAB4A1438561F0068F26F /* InfoPlist.strings in Resources */,
				1EEDAB531438561F0068F26F /* MainWindow.xib in Resources */,
				1EEDABC714385A640068F26F /* agent166.mp3 in Resources */,
				1EEDABC814385A640068F26F /* hsp3dish.png in Resources */,
				1EEDABC914385A640068F26F /* Icon.png in Resources */,
				1EEDABCA14385A640068F26F /* se_break.wav in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1EEDAB371438561F0068F26F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1EEDAB4D1438561F0068F26F /* main.m in Sources */,
				1EEDAB501438561F0068F26F /* blockAppDelegate.m in Sources */,
				1EEDAB9B143857EE0068F26F /* Canvas.mm in Sources */,
				1EEDAB9C143857EE0068F26F /* Graphics.mm in Sources */,
				1EEDAB9D143857EE0068F26F /* hgiox.mm in Sources */,
				1EEDAB9E143857EE0068F26F /* HspView.mm in Sources */,
				1EEDAB9F143857EE0068F26F /* Image.mm in Sources */,
				1EEDABA0143857EE0068F26F /* dpmread.cpp in Sources */,
				1EEDABA1143857EE0068F26F /* hsp3debug.cpp in Sources */,
				1EEDABA2143857EE0068F26F /* hsp3gr_dish.cpp in Sources */,
				1EEDABA3143857EE0068F26F /* hsp3int.cpp in Sources */,
				1EEDABA4143857EE0068F26F /* hspvar_core.cpp in Sources */,
				1EEDABA5143857EE0068F26F /* hspvar_double.cpp in Sources */,
				1EEDABA6143857EE0068F26F /* hspvar_int.cpp in Sources */,
				1EEDABA7143857EE0068F26F /* hspvar_label.cpp in Sources */,
				1EEDABA8143857EE0068F26F /* hspvar_str.cpp in Sources */,
				1EEDABA9143857EE0068F26F /* hspvar_struct.cpp in Sources */,
				1EEDABAA143857EE0068F26F /* hspwnd_dish.cpp in Sources */,
				1EEDABAB143857EE0068F26F /* hsp3ext_ios.cpp in Sources */,
				1EEDABAC143857EE0068F26F /* mmman.mm in Sources */,
				1EEDABAD143857EE0068F26F /* supio_ios.cpp in Sources */,
				1EEDABAE143857EE0068F26F /* random.cpp in Sources */,
				1EEDABAF143857EE0068F26F /* stack.cpp in Sources */,
				1EEDABB0143857EE0068F26F /* strbuf.cpp in Sources */,
				1EEDABB1143857EE0068F26F /* strnote.cpp in Sources */,
				1EEDABB2143857EE0068F26F /* sysreq.cpp in Sources */,
				1EEDABB3143857EE0068F26F /* hsp3code.cpp in Sources */,
				1EEDABB4143857EE0068F26F /* hsp3embed.cpp in Sources */,
				1EEDABB5143857EE0068F26F /* hsp3r.cpp in Sources */,
				1EEDABB6143857EE0068F26F /* hspvar_util.cpp in Sources */,
				1EEDABB7143857EE0068F26F /* misc.mm in Sources */,
				1EEDABC1143858C20068F26F /* block3.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		1EEDAB481438561F0068F26F /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				1EEDAB491438561F0068F26F /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		1EEDAB511438561F0068F26F /* MainWindow.xib */ = {
			isa = PBXVariantGroup;
			children = (
				1EEDAB521438561F0068F26F /* en */,
			);
			name = MainWindow.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1EEDAB541438561F0068F26F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = DEBUG;
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		1EEDAB551438561F0068F26F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
			};
			name = Release;
		};
		1EEDAB571438561F0068F26F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "block/block-Prefix.pch";
				INFOPLIST_FILE = "block/block-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		1EEDAB581438561F0068F26F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "block/block-Prefix.pch";
				INFOPLIST_FILE = "block/block-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				VALIDATE_PRODUCT = YES;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1EEDAB351438561F0068F26F /* Build configuration list for PBXProject "block" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EEDAB541438561F0068F26F /* Debug */,
				1EEDAB551438561F0068F26F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1EEDAB561438561F0068F26F /* Build configuration list for PBXNativeTarget "block" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EEDAB571438561F0068F26F /* Debug */,
				1EEDAB581438561F0068F26F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1EEDAB321438561F0068F26F /* Project object */;
}
